<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>NSCameraUsageDescription</key>
	<string>We use your camera to take picture. Your photo may be uploaded by your choice.</string>
	<key>NSLocationUsageDescription</key>
	<string>FlowDown requires location permissions to provide location-based assistance when you request it. For example, when you ask "Find coffee shops near me" or "How long will it take to get to my next meeting," FlowDown will access your current location to provide relevant recommendations or travel times. Your location is only accessed when needed for specific requests and is not stored by FlowDown. This data may be sent to your chosen service provider if using a cloud-based AI model.</string>
	<key>NSLocationWhenInUseUsageDescription</key>
	<string>FlowDown needs this permission to access your location when required by AI. Your data will be available for the query and may be uploaded to your service provider.</string>
</dict>
</plist>
